@charset "utf-8";
/* CSS Document */

#side{
	width: 151px;
	float: left;
}

#side li {
	margin-bottom: 10px;
}


#content{
	width: 680px;
	float: right;
}

.pankuzu{
	margin-bottom: 20px;
}

#content h3{
	padding: 10px 0px;
	font-weight: bold;
}

#content h3 img{
	padding: 0 5px;
}
	
#content p{
	padding-top: 10px;
}

#content table{
	margin: 20px auto;
	border-collapse: separate;
	border-spacing: 2px;
}

#content table th{
	color: #FFF;
	font-weight: bold;
	font-size:large;
	padding: 4px 2px 2px 4px;
	text-align: center;
	background-color: #F90;
	border-top: 2px solid #F60;
	border-left: 2px solid #F60;
	border-right: 2px solid #FC0;
	border-bottom: 2px solid #FC0;
	
}

#content ul{
	padding: 10px 30px;
}

#content li{
	list-style-type: square;
}